lusty-request-pattern 0.2-0

Lusty plugin for handling requests with a lua file for a pattern.

Version 0.2-0 of lusty-request-pattern was uploaded 9 years ago. For lua >= 5.1

Available Downloads